####################################
#proxy information for Http access
http.proxyHost=localhost
http.proxyPort=80


####################################
# location of the inventory collector
# executable file
# don't yet have linux path 8-10-04
windows_invcol_exe=bin/Windows/invcol.exe
linux_invcol_exe=bin/Linux/invcol
invcol_error_log=invcolError.log

####################################
# location of the bundle applicator
# executable file
# don't yet have linux path 8-10-04
windows_ba_exe=bin/Windows/BundleApp.exe
windows_batemp_exe=BundleApp.exe
linux_ba_exe=bin/Linux/BundleApp

####################################
# location of the Network Finder
# executable file
Network_Finder_exe=bin/Windows/NetWorkFinder.exe

####################################
# location of the OpenIPMI scripts
# shell scripts
open_ipmi_location =bin/Linux/openipmi/supportscripts/srvadmin-openipmi.sh
#open_ipmi_status=srvadmin-openipmi status
#open_ipmi_install=srvadmin-openipmi install

####################################
# filename for the catalog.xml file
# the repository manifest
catalog_file_name=repository/Catalog.xml

####################################
# filename for the NicDevices.xml file
# the repository manifest
NicDevices_file_name=etc/nicdevices.xml


####################################
#location of the bundle directory
repository_dir=repository

####################################
# filename for the prerequisite.xml file
prereq_file_name=etc/pre-req.xml

####################################
# filename for the xsl template used
# to generate comparison report
report_xsl_file=etc/InvComp.xsl

####################################
# filename for the xsl template used
# to generate the custom bundle XML
custombundle_xsl_file=etc/bundleTransformerTemplate.xsl

####################################
# filename of the xsl template
# used to normalize the inventory
inventory_normalize=etc/InvNorm.xsl

####################################
# logging log_level
# log level: OFF, WARN, INFO, DEBUG, TRACE or ALL
#
# logging log_count
# Maximum amount of log rollovers.  When they reach
# log_size, a new file is created and the old one is
# copied into "LogName".N
#
# logging log_size
# Maximum log size in bytes
#
# logging support_log_name
# Name of support log
#
# logging install_log_name
# Name of install log
#
log_level=DEBUG
log_count=2
log_size=6860000
support_log_name=support
install_log_name=update


####################################
# directory where images for the gui
# are stored.
gui_images=etc/images/

####################################
# location for suu directory
# logs, etc. stored here
suu_dir_linux=/var/log/dell/suu
suu_dir_windows=/dell/suu
invlog_file_name=invlog.xml


####################################
# location of the Windows reboot
# monitor executable file
windows_reboot_monitor_exe=suuwinsd.exe
windows_reboot_monitor_path=\\bin\\Windows

####################################
# PMInfo XML file name
pmInfo_Filename=PMInfo.properties


####################################
# Inventory Collector timeout
# If another instance is detected
# SUU will try every 15 seconds
# until this timeout value is exceeded
# the timeout is in seconds
ic_timeout=240

####################################
# IPC port number
ipcport=4815

####################################
# Un-compress multiplication factor
compressionRatio=4

####################################
# filename for the xsl template used
# to generate comparison report
report_csv_xsl_file=etc/reportcsv.xsl
report_html_xsl_file=etc/reporthtml.xsl
report_xml_xsl_file=etc/reportxml.xsl